# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* account_online_sync
# 
# Translators:
# Ediz Duman <neps1192@gmail.com>, 2019
# Ayhan KIZILTAN <akiziltan76@hotmail.com>, 2019
# Martin Trigaux, 2019
# Levent Karakaş <levent@mektup.at>, 2019
# Murat Kaplan <muratk@projetgrup.com>, 2019
# Ahmet Altinisik <aaltinisik@altinkaya.com.tr>, 2019
# Mehmet Demirel <mdemirell@gmail.com>, 2019
# Ramiz Deniz Öner <deniz@denizoner.com>, 2019
# Hüseyin Cem Aras <hcemaras@gmail.com>, 2019
# Nurettin Emre Ozbakir <emre.ozbakir@gamareklam.com>, 2019
# Abdullah Onur Uğur <aonurugur@outlook.com>, 2019
# Fırat Kaya <firat.kaya@mechsoft.com.tr>, 2019
# Umur Akın <umura@projetgrup.com>, 2019
# Buket Şeker <buket_skr@hotmail.com>, 2019
# Yedigen <yedigennn@gmail.com>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~12.5+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-09-23 11:38+0000\n"
"PO-Revision-Date: 2019-08-26 09:34+0000\n"
"Last-Translator: Yedigen <yedigennn@gmail.com>, 2019\n"
"Language-Team: Turkish (https://www.transifex.com/odoo/teams/41243/tr/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: tr\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "<strong>Ooops</strong> It would seems that the process to"
msgstr "<strong>Ooops</strong> Süreci bu gibi görünüyor"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "<strong>Ooops</strong> We could not"
msgstr "<strong>Ooops</strong>Yapılamıyor"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "<strong>Success!</strong> Your account has been succesfully refreshed."
msgstr "<strong>Başarılı!</strong> Hesabınız başarıyla yenilendi."

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "<strong>Success!</strong> Your account has been succesfully updated."
msgstr "<strong>Başarılı!</strong> Hesabınız başarıyla güncellendi."

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "<strong>Well done!</strong>"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__account_number
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__account_number
msgid "Account Number"
msgstr "Hesap Numarası"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_journal__account_online_journal_id
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__account_online_journal_ids
msgid "Account Online Journal"
msgstr "Online Hesap Yevmiyesi"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_journal__account_online_provider_id
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__account_online_provider_id
msgid "Account Online Provider"
msgstr "Online Hesap Sağlayıcısı"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__account_online_wizard_id
msgid "Account Online Wizard"
msgstr "Online Hesap Sihirbazı"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__name
msgid "Account name"
msgstr "Hesap Adı"

#. module: account_online_sync
#: model:ir.actions.server,name:account_online_sync.online_sync_cron_ir_actions_server
#: model:ir.cron,cron_name:account_online_sync.online_sync_cron
#: model:ir.cron,name:account_online_sync.online_sync_cron
msgid "Account: Journal online sync"
msgstr "Muhasebe: Online muhasebe yevmiye senkronizasyonu"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__action
msgid "Action"
msgstr "Aksiyon"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_needaction
msgid "Action Needed"
msgstr "Eylem Gerekiyor"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__action_required
msgid "Action Required"
msgstr "Eylem Gerekli"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Add a Bank Account"
msgstr "Bir banka hesabı ekleyin"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.online_provider_account_form_view
msgid "Additional information"
msgstr "Ek bilgi"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "An error occurred during online synchronization"
msgstr "Çevrimiçi eşitleme sırasında bir hata oluştu"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_attachment_count
msgid "Attachment Count"
msgstr "Ek Sayısı"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Automated Bank Synchronization"
msgstr "Otomatik Banka Senkronizasyonu"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__balance
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__balance
msgid "Balance"
msgstr "Bakiye"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.online_provider_account_form_view
msgid "Bank Accounts"
msgstr "Banka Hesapları"

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_account_bank_statement
msgid "Bank Statement"
msgstr "Banka Hesap Özeti"

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_account_bank_statement_line
msgid "Bank Statement Line"
msgstr "Banka Hesap Özeti Kalemi"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "Cancel"
msgstr "İptal"

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_wizard__status__cancelled
msgid "Cancelled"
msgstr "İptal Edildi"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__status_code
msgid "Code to identify problem"
msgstr "Sorunu belirlemek için kod"

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_res_company
msgid "Companies"
msgstr "Şirketler"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__company_id
msgid "Company"
msgstr "Şirket"

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_res_partner
msgid "Contact"
msgstr "Kontak"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Create a Bank Account"
msgstr "Banka Hesabı Oluştur"

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_link_wizard__action__create
msgid "Create new journal"
msgstr "Yeni yevmiye oluştur"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__create_uid
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__create_uid
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__create_uid
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__create_uid
msgid "Created by"
msgstr "Oluşturan"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__create_date
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__create_date
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__create_date
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__create_date
msgid "Created on"
msgstr "Oluşturulma"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_journal__bank_statement_creation
msgid "Creation of Bank Statements"
msgstr "Banka hesap özeti oluşumu."

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_journal__bank_statement_creation
msgid ""
"Defines when a new bank statement\n"
"                                               will be created when fetching new transactions\n"
"                                               from your bank account."
msgstr ""
"Banka hesabınızdan yeni işlemler alırken ne zaman yeni bir banka ekstresi "
"oluşturulacağını tanımlar."

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__display_name
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__display_name
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__display_name
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__display_name
msgid "Display Name"
msgstr "Görünüm Adı"

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_link_wizard__action__drop
msgid "Do not link"
msgstr "Bağlanma"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "Done"
msgstr "Biten"

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_wizard__status__failed
msgid "Failed"
msgstr "Başarısız"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__sync_date
msgid "Fetch transactions from"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_follower_ids
msgid "Followers"
msgstr "Takipçiler"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_channel_ids
msgid "Followers (Channels)"
msgstr "Takipçiler (Kanallar)"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_partner_ids
msgid "Followers (Partners)"
msgstr "Tekipçiler (İş ortakları)"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__hide_table
msgid "Hide Table"
msgstr "Gizli Tablo"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__id
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__id
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__id
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__id
msgid "ID"
msgstr "ID"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__provider_identifier
msgid ""
"ID of the banking institution in third party server used for debugging "
"purpose"
msgstr ""
"Hata ayıklama amacına yönelik kullanılan üçüncü taraf sunucu banka "
"kuruluşunun kimliği"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__provider_account_identifier
msgid "ID used to identify provider account in third party server"
msgstr ""
"Üçüncü taraf sunucuda sağlayıcı hesabını tanımlamak için kullanılan kimlik "
"numarası"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message_needaction
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message_unread
msgid "If checked, new messages require your attention."
msgstr "İşaretliyse, yeni mesajlar dikkatinize sunulacak."

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message_has_error
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message_has_sms_error
msgid "If checked, some messages have a delivery error."
msgstr "İşaretliyse,bazı mesajlar gönderi hatası içermektedir."

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__name
msgid "Institution"
msgstr "Kurum"

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_account_online_journal
msgid "Interface for Online Account Journal"
msgstr "Online Hesap Yevmiyesi için Arayüz"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_is_follower
msgid "Is Follower"
msgstr "Takipçi mi"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#: model:ir.model,name:account_online_sync.model_account_journal
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__journal_ids
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__journal_id
#, python-format
msgid "Journal"
msgstr "Yevmiye"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__name
msgid "Journal Name"
msgstr "Yevmiye Adı"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal____last_update
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard____last_update
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider____last_update
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard____last_update
msgid "Last Modified on"
msgstr "Son Güncelleme"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__last_refresh
msgid "Last Refresh"
msgstr "Son Yenileme"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__write_uid
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__write_uid
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__write_uid
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__write_uid
msgid "Last Updated by"
msgstr "Son Güncelleyen"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__write_date
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__write_date
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__write_date
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__write_date
msgid "Last Updated on"
msgstr "Son Güncelleme"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__last_sync
msgid "Last synchronization"
msgstr "Son senkronizasyon"

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_account_online_link_wizard
msgid "Link synchronized account to a journal"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_link_wizard__action__link
msgid "Link to existing journal"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.actions.act_window,help:account_online_sync.action_online_provider_account
msgid "List of bank(s) providing online synchronization"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_main_attachment_id
msgid "Main Attachment"
msgstr "Ana Ek"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.online_provider_account_form_view
msgid "Manual Refresh"
msgstr "Elle Yenile"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__message
msgid "Message"
msgstr "Mesaj"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_has_error
msgid "Message Delivery error"
msgstr "Mesaj Teslim hatası"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_ids
msgid "Messages"
msgstr "Mesajlar"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__method
msgid "Method"
msgstr "Yöntem"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.account_journal_dashboard_inherit_online_sync
msgid "Next sync:"
msgstr "Sonraki senkronizasyon:"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_journal__next_synchronization
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__next_refresh
msgid "Next synchronization"
msgstr "Sonraki senkronizasyon"

#. module: account_online_sync
#: code:addons/account_online_sync/models/company.py:0
#, python-format
msgid ""
"No bank journal could be found! Please install a chart of accounts first, in"
" order to create one."
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "No new transactions have been loaded in the system."
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__number_added
msgid "Number Added"
msgstr "Sayı Eklendi"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_needaction_counter
msgid "Number of Actions"
msgstr "Eylemlerin Sayısı"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_has_error_counter
msgid "Number of errors"
msgstr "Number of errors"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message_needaction_counter
msgid "Number of messages which requires an action"
msgstr "Eylem gerektiren mesaj sayısı"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message_has_error_counter
msgid "Number of messages with delivery error"
msgstr "Teslimat hatası olan mesaj sayısı"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message_unread_counter
msgid "Number of unread messages"
msgstr "Okunmamış mesaj sayısı"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__online_account_id
msgid "Online Account"
msgstr "Çevrimiçi Hesap"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_bank_statement_line__online_identifier
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__online_identifier
msgid "Online Identifier"
msgstr "Çevrimiçi Tanımlayıcı"

#. module: account_online_sync
#: model:ir.actions.act_window,name:account_online_sync.action_online_provider_account
msgid "Online Institution Accounts"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_bank_statement_line__online_partner_bank_account
#: model:ir.model.fields,field_description:account_online_sync.field_res_partner__online_partner_bank_account
#: model:ir.model.fields,field_description:account_online_sync.field_res_users__online_partner_bank_account
msgid "Online Partner Bank Account"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_bank_statement_line__online_partner_vendor_name
#: model:ir.model.fields,field_description:account_online_sync.field_res_partner__online_partner_vendor_name
#: model:ir.model.fields,field_description:account_online_sync.field_res_users__online_partner_vendor_name
msgid "Online Partner Vendor Name"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#: model:ir.ui.menu,name:account_online_sync.menu_action_online_provider_account
#: model_terms:ir.ui.view,arch_db:account_online_sync.account_journal_dashboard_inherit_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
#, python-format
msgid "Online Synchronization"
msgstr "Çevrimiçi Senkronizasyon"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Opening statement: first synchronization"
msgstr "Açılış Kaydı: ilk senkronizasyon"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Please enter at least a character for the search"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid ""
"Please link your accounts to a journal or select \"do not link\" as action "
"to do"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.account_journal_dashboard_inherit_online_sync
msgid "Problem during synchronization"
msgstr "Senkronizasyon sırasında sorun"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__provider_name
msgid "Provider"
msgstr "Sağlayıcı"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__provider_account_identifier
msgid "Provider Account Identifier"
msgstr "Sağlayıcı Hesap Kimliği"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__provider_identifier
msgid "Provider Identifier"
msgstr "Sağlayıcı Doğrulama"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__provider_type
msgid "Provider Type"
msgstr "Sağlayıcı Tipi"

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_account_online_provider
msgid "Provider for online account synchronization"
msgstr "Çevrimiçi hesap senkronizasyonu sağlayıcısı"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_has_sms_error
msgid "SMS Delivery error"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Server not reachable, please try again later"
msgstr "Sunucu erişilemez durumda, lütfen daha sonra tekrar deneyin"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__status
msgid "Status"
msgstr "Durumu"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__status_code
msgid "Status Code"
msgstr "Durum Kodu"

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_wizard__status__success
msgid "Success"
msgstr "Başarılı"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.account_journal_form_inherit_online_sync
msgid "Synchronization Frequency"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__journal_statements_creation
msgid "Synchronization frequency"
msgstr ""

#. module: account_online_sync
#: model:ir.actions.act_window,name:account_online_sync.action_account_online_wizard_form
msgid "Synchronization result"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_journal__synchronization_status
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__status
msgid "Synchronization status"
msgstr "Senkronizasyon durumu"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.account_journal_dashboard_inherit_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "Synchronize now"
msgstr "Şimdi senkronize et"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__account_ids
msgid "Synchronized accounts"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message
msgid "Techhnical message from third party provider that can help debugging"
msgstr ""
"Hata ayıklamaya yardımcı olabilecek üçüncü taraf sağlayıcıdan gelen Teknik "
"mesaj"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_wizard__hide_table
msgid "Technical field to hide table in view"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_bank_statement_line__online_partner_bank_account
#: model:ir.model.fields,help:account_online_sync.field_res_partner__online_partner_bank_account
#: model:ir.model.fields,help:account_online_sync.field_res_users__online_partner_bank_account
msgid ""
"Technical field used to store information from plaid/yodlee to match partner"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_bank_statement_line__online_partner_vendor_name
#: model:ir.model.fields,help:account_online_sync.field_res_partner__online_partner_vendor_name
#: model:ir.model.fields,help:account_online_sync.field_res_users__online_partner_vendor_name
msgid ""
"Technical field used to store information from plaid/yodlee to match partner"
" (used when a purchase is made)"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "The following error happened during the synchronization: %s"
msgstr "Senkronizasyon sırasında aşağıdaki hata oluştu: %s"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "The following transactions have been loaded in the system."
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Timeout: the server did not reply within 60s"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__transactions
msgid "Transactions"
msgstr "İşlemler"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__action_required
msgid "True if user needs to take action by updating account"
msgstr "Kullanıcının hesabı güncelleyerek işlem yapması gerekiyorsa doğrudur"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Unimplemented"
msgstr "Uygulanmayan"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Unknown reason"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_unread
msgid "Unread Messages"
msgstr "Okunmamış Mesajlar"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_unread_counter
msgid "Unread Messages Counter"
msgstr "Okunmamış Mesaj Sayacı"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.online_provider_account_form_view
msgid "Update Credentials"
msgstr "Kimlik Bilgilerini Güncelle"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_journal__synchronization_status
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__status
msgid "Update status of provider account"
msgstr "Sağlayıcı hesabının durumunu güncelleme"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.account_journal_dashboard_inherit_online_sync
msgid "View problem"
msgstr "Problemi görüntüle"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__website_message_ids
msgid "Website Messages"
msgstr "Websitesi Mesajları"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__website_message_ids
msgid "Website communication history"
msgstr "Web Sitesi iletişim geçmişi"

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_account_online_wizard
msgid "Wizard to link synchronized accounts to journal"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "You can not link two accounts to the same journal"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_wizard__method__add
msgid "add"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_journal__balance
#: model:ir.model.fields,help:account_online_sync.field_account_online_link_wizard__balance
msgid "balance of the account sent by the third party provider"
msgstr "Üçüncü taraf sağlayıcı tarafından gönderilen hesabın bakiyesi"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid ""
"bank accounts have been found.<br/>To finalize, please associate each bank "
"account with an accounting journal and choose the synchronization frequency "
"<span title=\"The first synchronization collects all transactions in a "
"unique bank statement\"> <i class=\"fa fa-info-circle\" aria-"
"label=\"0\"/></span>"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_wizard__method__edit
msgid "edit"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_journal__online_identifier
msgid "id use to identify account in provider system"
msgstr "Sağlayıcı sisteminde hesabı tanımlamak için kimlik kullanır"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_journal__provider_name
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__name
msgid "name of the banking institution"
msgstr "Bankacılık kurumunun adı"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "online sync"
msgstr "Çevrimiçi senkronizasyon"

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_wizard__method__refresh
msgid "refresh"
msgstr "yenile"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "transactions loaded"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid ""
"your account because of the following\n"
"                    error during the process:"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid ""
"your account was not\n"
"                    thoroughly completed. You can try to manually update your account by clicking the refresh button on the dashboard\n"
"                    or in the online synchronization menu."
msgstr ""
